Zavřít reklamu

Diskuze k článku

Zpět na článek

    Ahoj všem,
    nevím si rady s jedním problémem.

    Mam hru Diablo 2 LOD na Mac (ano, dost stará hra, ale Diablo 3 mě neba.)

    Jenže při instalaci mi to píše, že už není podporováno prostředí “Classic”. (Znamená to starší systém OS X.)

    Nevíte někdo jak toto vyřešit?
    Byl bych vděčný za nějakou “jednoduchou” radu. ?

Vložte vlastní komentář

celý text

Související články

Dnes nejčtenější

.